r-cran-manipulatewidgets 0.9.0-2 source package in Ubuntu

Changelog

r-cran-manipulatewidgets (0.9.0-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <email address hidden>  Wed, 06 Jun 2018 20:46:12 -0500

Upload details

Uploaded by:
Dirk Eddelbuettel
Uploaded to:
Sid
Original maintainer:
Dirk Eddelbuettel
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe misc

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
r-cran-manipulatewidgets_0.9.0-2.dsc 2.1 KiB e0ddd71ce3b67e34e812dc86053f3e422404e9a87b617299ab6a29c7fcecfe76
r-cran-manipulatewidgets_0.9.0.orig.tar.gz 3.1 MiB 5bf4bdb702263b0e156f40f3354922a06db7db544e497addcd6c98d9860bf3a3
r-cran-manipulatewidgets_0.9.0-2.debian.tar.xz 2.3 KiB e16d002eee8ffeeabe1c893ddf5c0815b8cdfeb9fb1be0fe0c048b38f76ce453

No changes file available.

Binary packages built by this source

r-cran-manipulatewidgets: No summary available for r-cran-manipulatewidgets in ubuntu eoan.

No description available for r-cran-manipulatewidgets in ubuntu eoan.